/* ===== Header ===== */

body.top h1{
margin:0;
padding:0;
width:auto;
line-height:1;
background:transparent none;
}

#header h1.logo{
background:none;
}

.img100thAniv{width:304px;height:auto;}

#mainVisual{
    position: relative;
}

#mainVisual a:hover{opacity: 0.7;}
#mainVisual a:hover img.mainVisualRight{opacity: 0.8;}
.mainVisualLeft{
    position: relative;
    left: 0;
    top: 0;
}
.mainVisualRight{
    display: block;
    width: 389px;
    height: 265px;
    position: absolute;
    right: 0;
    top: 0;
}